package com.jeelowcode.service.bpm.controller.vo.enu;

public enum BpmFormType {



    ZUOYE("1958710228903837697","sc_zuoye","c1c87f9d-8198-11f0-ad7a-00ff09f9c682");




    private final String formId;
    private final String formTable;
    private final String bpmId;

    BpmFormType(String formId, String formTable,String bpmId) {
        this.formId = formId;
        this.formTable = formTable;
        this.bpmId = bpmId;
    }

    public String getFormId() { return formId; }
    public String getFormTable() { return formTable; }
    public String getBpmId(){
        return bpmId;
    }

}
